Red Hat Training

A Red Hat training course is available for Red Hat Enterprise Linux

Capitolo 27. Desktop

Dipendenze incomplete del pacchetto pygobject3 impediscono l'aggiornamento dal Red Hat Enterprise Linux 7.1

In Red Hat Enterprise Linux 7.2 il pacchetto pygobject3-devel.i686 a 32-bit è stato rimosso e sostituito con una versione multilib. Se siete in possesso di una versione a 32-bit del pacchetto installato su un sistema Red Hat Enterprise Linux 7.1, allora potrete visualizzare un errore yum durante l'aggiornamento a Red Hat Enterprise Linux 7.2.
Per risolvere questo problema usare yum remove pygobject3-devel.i686 come utente root per rimuovere lla versione a 32-bit del pacchetto prima di aggiornare il sistema.